query {dplyr} | R Documentation

## Create a mutable query object.

### Description

A query object is mutable wrapper around a `DBIResult` that caches expensive operations, and insulates the rest of dplyr from the vagaries of DBI and the individual database implementation.

### Usage

    query(con, sql, .vars)

### Arguments

`con` | a `DBOConnection`
`sql` | a string containing an sql query.

[Package dplyr version 0.4.3 Index]